# Get client settings

`POST https://backend.estactics.com/api/clientsSettings/fetch`

Returns the client settings of your organization.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `clients.CONFIGURE_SETTINGS`.

## Body parameters


## Example request body

```json
{}
```

## Example response

```json
{
  "success": true,
  "data": {
    "id": 1,
    "sendClientWelcomeEmail": false,
    "duplicateBehaviorEnabled": false,
    "duplicateBehaviorSendEmailEnabled": false,
    "duplicateBehaviorChangeStageToId": null
  }
}
```
